
.contek.bor-ri ul li span {
    font-size: 14px;
    padding: 0 0 0 10px;
}
.carousel-indicators li {
    cursor: pointer;
}
span.choose_food_error {
    color: #EC2229;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    margin: 0;
    text-shadow: #ccc 0 0 2px;
}
.singnup_btn.letsgo {
    margin-top: 20px;
}
.listi_btns .lisi_special {
    color: #fff;
}
.rating span { color: #fff; }
.rest_container {
    margin-bottom: 30px;
}
div#flashMessage {
    margin-top: 20px;
}
.error-message {
    color: #EC2229;
    font-weight: bold;
    font-size: 13px;
}
.signinbtns {
    margin-top: 20px;
}
a.terms_link {
    color: blue;
    text-decoration: underline;
}
.checkbox label {
    width: 305px;
    text-align: left;
}
.contek img {
    max-width: 130px;
}
.homepagelike { 
    background: rgba(0, 0, 0, 0) url("../images/banner.jpg") ;    
    float: left;
    min-height: 230px;
    width: 100%;
    color: #fff;
    text-align: center;
    position: relative;
}
span.phnnmbr {
    display: inline-block;
    width: 100%;
}
.app_desc {
    min-height: 145px;
}
.userlogin { padding: 0 10px;
    border-right: 1px solid #222;
    line-height: 14px;
    font-size: 16px;
    color: #222; }
	
	.rest_container span.res_img {
    min-height: 200px;
    display: inline-block;
}

.qty {
    width: 40px;
    height: 25px;
    text-align: center;
}
input.qtyplus { width:25px; height:25px;}
input.qtyminus { width:25px; height:25px;}
span.charging_value {
    display: inline-block;
    font-size: 14px;
    color: #ed1c24;
    width: 100%;
}
.modal-open .modal { font-size: 14px; }
span.msg_empty_error {
    color: #ed1c24;
}
a#forgetlink {
    color: blue;
    text-decoration: underline;
    font-size: 14px;
}
p.bkin_address {
    min-height: 100px;
}
p.bkin_address {
    min-height: 100px;
}
h5.customer_info {
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-top: 15px;
}
.inner_div {
    float: left;
    /* margin-bottom: 10px; */
}
.date_container { margin-bottom: 30px; }
.filter_now {
    margin-top: 20px;
    width: 100px;
}
.modal-open-manually { overflow: hidden; }
.modal-open-manually .modal { overflow-x: hidden;
    overflow-y: auto; }
	span.reorder_btn.btn {
    background: #000;
    color: #fff;
}
	span.booking_btn.btn {
    background: #000;
    color: #fff;
}
span.price_order {
    color: red;
}
span.status_btn.btn {
    background: green;
    color: #fff;
}
.rest_link a { color: #000;
    text-decoration: underline; }
	p.totalprz2 {
    margin: 0;
    padding: 0 0 5px 0;
}
p.totalprz2 span {
    font-weight: 400;
    color: #f00;
}
.timespan { text-transform: lowercase; }
.totalprz2 .pay_now {
    color: #f00;
    text-decoration: underline;
}
/* 28-11-17 */
.back_to_product_link { text-decoration: underline; color: blue; font-size: 15px; }
a.back_to_product_link:hover {
    color: blue;
}
.payment_btn {
    background: green;
    color: #fff;
    margin-right: 10px;
	cursor: pointer;
}
span.paypal_delivery.btn.payment_btn {
    margin-left: 7px;
}
.rating-widget .text-center {text-align:center;}
.rating-stars ul {
  list-style-type:none;
  padding:0;
  -moz-user-select:none;
  -webkit-user-select:none;
}
.rating-stars ul > li.star {
  display:inline-block;
}
.rating-stars ul > li.star > i.fa {
  font-size:2.5em;
  color:#ccc; 
}
.rating-stars ul > li.star.hover > i.fa {
  color:#FFCC36;
}
.rating-stars ul > li.star.selected > i.fa {
  color:#FF912C;
}
.li_pro.history_pro {
    min-height: 345px;
} 
span.phnnmbrp span {
    display: inline-block;
}
span.emailpp span {
    display: inline-block;
}
.orderpopup { color: #000; text-decoration: underline; }
.orderpopup:hover { color: #000; }
.orderpopup:focus { color: #000; }
#checkout-dialog .card .card-body h6 { color: #f00; margin: 15px 0; }
.phone_number { -moz-appearance:textfield; }
.phone_number::-webkit-inner-spin-button,
.phone_number::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
 #main-footer a:hover {
    color: #ed1c24;
} 
span.points_head {
    position: absolute;
    right: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    top: 18px;
}
span.deliveryspan {
    padding: 0;
}
span.totalwithdel {
    padding: 0;
}
.collapse { width: 100%; }
.dtl_pro .collapse .col-md-4 { float: left; }
.collapsing { width: 100%; }
.dtl_pro  .collapsing .col-md-4 { float: left; }
.menu_up { display: none; }
a[aria-expanded="true"] .menu_up { display: inline-block; }
a[aria-expanded="true"] .menu_down{ display: none; }

a[aria-expanded="false"] .menu_up { display: none; }
a[aria-expanded="false"] .menu_down{ display: inline-block; }

.arrow_icon.menu_down, .arrow_icon.menu_up {

    position: absolute;
    right: 10px;
	top: 6px;
}
.listi_specials a { position: relative; }
.listi_group {
    display: inline-block;
    width: 100%;
}

/*----22-03-2018-----*/
.li_pro_t {
    border: 1px solid #d1d1d1;
    overflow: hidden;
}
.li_pro_t h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
}
.li_pro_t p {
    font-size: 16px;
    margin: 0 0 4px 0;
    padding: 0 10px;
    text-transform: capitalize;
}
.cost_btn {
    text-align: center;
    padding: 10px 0 5px;
    border-left: 1px solid #d1d1d1;
}
.title_des {
    padding: 10px 0;
}
.title_des p, .title_des p {
    padding: 0 !important;
}
.menupopup h5 { width: 100%; text-align: center; margin-left: 30px; }